
  #EeziNav {
    float: left;
    width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    background-color:#ffffff;
    margin: 0rem 0.25rem 0.25rem;
}

#SearchEezi {
    float: left;
    height: 40px;
    margin-left: 0.8%;
    clear: none;
    width: 23.75%;
    display: block;
    margin-right: 0%;

}

#ChangSto {
    float: left;
    height: 40px;
    margin-left: 0.8%;
    clear: none;
    width: 23.75%;
    display: block;
    margin-right: 0%;
}

#ChooseCat {
    float: left;
    height: 40px;
    margin-left: 0.8%;
    clear: none;
    width: 23.75%;
    display: block;
    margin-right: 0%;
}

#How {
    float: left;
    height: 40px;
    margin-left: 0.8%;
    clear: none;
    width: 23.75%;
    display: block;
    margin-right: 0%;

}


.gowhite {
    background-color: #FFF !important;

}

.recipeContainer{
    position: relative;
    width: calc(100% - 0.25rem) !important;
    margin: 0.25rem !important;
}
.recipeContainer img{
    position:relative;
    width:100%;
    height:auto;
}


.CardSmallRecipe{
    width:25% ;
    float: left;
    padding: 0.25rem;
    position: relative;
}

.dropDownsStyle1{
    float: left;
    height: 40px;
    margin-left: 0.8%;
    clear: none;
    width: 23.75%;
    display: block;
    margin-right: 0%;	
}

.submitStyleRelative{
position: relative;
max-height: 44px;
	
}

.inputStyleWidth{
    background: transparent;
    width: 100%;	
    text-align:left;
    text-transform:uppercase;	
}

.arrowStyle{
    position: absolute;
    right: 15px;
    top: 14px;	
}
@media only screen and (max-width: 1300px) {
    #How {
        margin-left: 0.8%;
        clear: none;
    }

    #ChooseCat {
        margin-left: 0.8%;
        clear: none;
    }

    #ChangSto {
        margin-left: 0.8%;
    }

    #SearchEezi {
        margin-left: 0.8%;
    }
}

@media only screen and (max-width: 898px) {
    #SearchEezi {
        height: 35px;
    }

    #ChangSto {
        height: 35px;
    }

    #ChooseCat {
        height: 35px;
    }

    #How {
        height: 35px;
    }
}



@media only screen and (max-width: 770px) {
	
	.dropDownsStyle1{
        margin-bottom:0.8%;
        margin-left: auto;
        clear: none;
        width: 90%;
        margin-right: auto;
        float: none;
}

    #ChooseCat {
        margin-left: auto;
        clear: none;
        width: 90%;
        margin-right: auto;
        float: none;
        margin-bottom: 0.7rem !important;
    }

    #How {
        margin-left: auto;
        clear: none;
        width: 90%;
        margin-right: auto;
        float: none;
        margin-bottom: 0.7rem !important;
        margin-top:5px !important ;
    }

    #ChangSto {
        margin-left: auto;
        clear: none;
        width: 90%;
        margin-right: auto;
        float: none;
        margin-bottom: 0.7rem !important;
    }

    #SearchEezi {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        margin-bottom: 0.7rem !important;
    }

    .button {
    max-width: 100%;
}     

}

    @media only screen and (max-width: 640px) {


.module__image-title, .module__price--cta {
    position: absolute;
    left: 0px;
    bottom: 1rem;
    padding: 0.6rem;
    margin-right: 1rem;

} 
 .CardSmallRecipe{
            width:33% ;


        }




}

@media only screen and (max-width: 414px) {
    
    .CardSmallRecipe{
    	width:50% ;
    }

	.module__image-title__title {
     	font-size:0.9rem;
     	line-height: 1.2rem;
	}
}


.form__select__wrapper {
    border: 0px solid #218080 !important;
}

.button {
    background-color:#ea212d;
    color:#fff;
}

.form_selectBG select{
	background-color: #ea212d!important;
}

.form_inputNotUsed {
	color: #fff!important;
}

/* Safari 9+ Hack */
@supports (overflow:-webkit-marquee) and (justify-content:inherit) 
{

	.form_selectBG select, .form__select__wrapper select {
        -webkit-appearance: none;
        -moz-appearance: none;
        background: #ea212d url(/content/dam/shoprite/icons/white_drop_down.png) no-repeat 96% 18px!important;
        text-indent: .01px;
        text-overflow: "";
        cursor: pointer;   
	}
}

/* Safari 9+ and Chrome Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	.form_selectBG select, .form__select__wrapper select {
        -webkit-appearance: none;
        -moz-appearance: none;
        background: #ea212d url(/content/dam/shoprite/icons/white_drop_down.png) no-repeat 96% 18px!important;
        text-indent: .01px;
        text-overflow: "";
        cursor: pointer;      
	}
}
    /*    select {
    padding:1rem;
    margin: 0;

    color:#fff;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

.arrowme {position:relative}
.arrowme:after {
    content:'<>';
    font:1rem Arial, monospace;
    color:#fff;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 0px;
    position:absolute;
    pointer-events:none;
}
.arrowme:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:42px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}*/

